@charset "utf-8";

/* 인사말 : S */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {}
.ws_content_wrap .es_content_area .bs_image_box {text-align:center}
.ws_content_wrap .es_content_area .bs_image_box img {max-width:100%}
.ws_content_wrap .es_content_area .bs_text_box {margin-top:50px;font-size:1.4em;line-height:2em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_text_box .is_title {font-size:1.6em}
.ws_content_wrap .es_content_area .bs_text_box .is_point {color:#000;font-weight:500;font-size:1.2em}
.ws_content_wrap .es_content_area .bs_text_box .is_sign {display:block;margin-top:30px;color:#000;text-align:right}
.ws_content_wrap .es_content_area .bs_text_box .is_sign b {font-size:1.2em}
/* 인사말 : E */


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_text_box {font-size:1.2em}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap {background:none}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}